### Constant

# WebKitWebExtension DOM_NODE_FILTER_REJECT

deprecated: 2.22

#### Declaration

    #define WEBKIT_DOM_NODE_FILTER_REJECT 2

#### Description

Reject the node. Use this macro as return value of `webkit_dom_node_filter_accept_node()` implementation to reject the given `WebKitDOMNode`. The children of the given node will be rejected too.

Deprecated since: 2.22

Use JavaScriptCore API instead.